
Application: gvSIG desktop - gvSIG bugs #4709
Búsqueda de ayuda no permite acentos
10/16/2017 10:15 AM - Álvaro Anguix

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Usability
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2841 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Por ejemplo intentamos buscar "edición" y escribe "edicin" saltando un error en la barra de estado

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4710: Búsqueda ayuda. No... Closed 10/16/2017

History
#1 - 10/16/2017 10:17 AM - Álvaro Anguix
- Related to gvSIG bugs #4710: Búsqueda ayuda. No va el botón de página anterior added

#2 - 02/04/2019 06:16 PM - Álvaro Anguix
- Category set to Usability
